{
  "name": "@calchat/shared",
  "version": "1.0.0",
  "private": true,
  "main": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": "./dist/index.js",
    "./*": "./dist/*"
  },
  "scripts": {
    "build": "tsc",
    "prepare": "tsc"
  },
  "dependencies": {
    "rrule": "^2.8.1"
  }
}
